Subject: [AAA-WG]: Updated Diameter Credit Control Application submitted

From: <[email-masked]>
Date: Wed, 17 Dec 2003 16:15:35 +0200

The Diameter Credit Control Application has been sent in the Internet Draft
Editor. It should be announced shortly.  For those who are interested in 
obtaining a copy before it is announced, a copy can be found here:

http://www-nrc.nokia.com/sua/draft-ietf-aaa-diameter-cc-02.txt'

Once it is announced, we plan on issuing a Working Group Last Call on
the document.

thanks,
John